#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: brainfuck
version: 0.1.0.2
id: brainfuck-0.1.0.2-f1f673580e1b25bb27b8fa752772e819
key: brain_HNeg88IhsBT1k65UvMShiq
license: GPL
maintainer: Nikolay Amiantov <ab@fmap.me>
stability: Stable
synopsis: Brainfuck interpreter
description:
    This is an interpreter of the brainf*ck language,
    written in the pure, lazy, functional language Haskell.
category: Compilers/Interpreters
author: Jason Dagit <dagit@codersbase.com>
exposed: True
exposed-modules:
    Language.Brainfuck Language.Brainfuck.Examples
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/brainfuck-0.1.0.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/brainfuck-0.1.0.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/brainfuck-0.1.0.2
hs-libraries: HSbrainfuck-0.1.0.2-HNeg88IhsBT1k65UvMShiq
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    unix-2.7.1.0-46aa3510142f1580327fd52821c9f510
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/brainfuck-0.1.0.2/html/brainfuck.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/brainfuck-0.1.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
